# Generated by Django 3.2.9 on 2021-11-22 13:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0011_auto_20210928_1649'),
    ]

    operations = [
        migrations.AddField(
            model_name='registrationevent',
            name='retry_traceback',
            field=models.TextField(null=True, verbose_name='retry traceback'),
        ),
    ]
